Comment 5 for bug 1663219

Isaku Yamahata (yamahata) wrote :

btw networking-odl ocata will have the version of 4.x.x